﻿html{
    color:#000;background:#FFF;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
    margin:0;padding:0;
}
table{
    border-collapse:collapse;border-spacing:0;
}
fieldset,img{ border:0; }
address,caption,cite,code,dfn,em,strong,th,var{
    font-style:normal;font-weight:normal;
}
li { list-style:none;} caption,th{ text-align:left; }
h1,h2,h3,h4,h5,h6{
    font-size:100%;
}
q:before,q:after{ content:''; }
abbr,acronym{ border:0;font-variant:normal; }
sup{ vertical-align:text-top; }
sub{ vertical-align:text-bottom; }
input,textarea,select{ font-family:inherit;font-size:inherit;font-weight:inherit; }
input,textarea,select{ *font-size:100%; }
legend{ color:#000; }

a {text-decoration:none;}
a:hover {text-decoration: none;	color:#0000FF;}
a:link {color:#0000FF; }
a:visited {color:#0000FF;}

#jquery-cycle {
    width: 703px;
    height: 471px;
}
#jquery-cycle img {
    width: 703px;
    height: 471px;
}

strong{
	font-weight: bold;
}
body {
	font-size: 11px;
	line-height: ;
	color: ;
	background: ;
	font-family: "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, sans-serif;
	-webkit-text-size-adjust:100%;
}

/* topworks  */
#topworks {position: absolute;left: 228px;top: 25px;width: 704px;}
#topworks h1{font-size:13px;font-weight:bold;}
#topworks h2{font-size:12px;font-weight:normal;}

/* topselectedworks  */
#topselectedworks {position: absolute;left: 228px;top: 504px;width: 704px;}
#topselectedworks li{float: left;list-style:none;list-style-position:inside;padding :5px 10px 5px 6px;}
#topselectedworks h1{font-size:13px;font-weight:bold;}
#topselectedworks h2{font-size:12px;font-weight:normal;}
#topselectedworks a img {-webkit-transition: 0.2s ease-in-out;-moz-transition: 0.2s ease-in-out;-o-transition: 0.2s ease-in-out;transition: 0.2s ease-in-out;}
#topselectedworks a:hover img {opacity: 0.6;filter: alpha(opacity=60);}

/* topcontents  */
#topcontents {position: absolute;left: 410px;top: 1745px;width: 521px;}
#topcontents li {float: left;}
#topcontents h1{font-size:13px;font-weight:bold;}
#topcontents h2{font-size:12px;font-weight:normal;}
#topcontents a img {-webkit-transition: 0.2s ease-in-out;-moz-transition: 0.2s ease-in-out;-o-transition: 0.2s ease-in-out;transition: 0.2s ease-in-out;}
#topcontents a:hover img {opacity: 0.6;filter: alpha(opacity=60);}

/* topblog  */
#topblog {position: absolute;left: 228px;top: 1745px;width: 165px;}
#topblog li{list-style:none;list-style-position:inside;padding : 5px 0px 0px 15px;}
#topblog h1{font-size:13px;font-weight:bold;}
#topblog h2{font-size:12px;font-weight:normal;}

/* contents  */
#contents {position: absolute;left: 411px;top: 87px;width: 521px;}
#contents li{padding : 5px 0px 0px 60px;}
#contents h1{font-size:13px;line-height:23pt;font-weight:normal;}
#contents h2{font-size:13px;line-height:23pt;font-weight:normal;}
#contents h3{font-size:12px;line-height:22pt;font-weight:bold;}

/* contentsnews  */
#contentsnews {position: absolute;left: 411px;top: 87px;width: 521px;}
#contentsnews li{padding : 0px 0px 10px 10px;}
#contentsnews h1{font-size:12px;line-height:27pt;font-weight:bold;}

/* contentsproject  */
#contentsproject {position: absolute;left: 411px;top: 87px;width: 703px;}
#contentsproject h1{font-size:13px;line-height:11pt;font-weight:normal;font-family: 'Ubuntu Condensed', sans-serif;}
#contentsproject h2{font-size:10px;line-height:22pt;font-weight:normal;}
#contentsproject h3{font-size:20px;line-height:30px;font-weight:normal}
#contentsproject h4{font-size:15px;line-height:30px;font-weight:normal}

/* menunews  */
#menunews {position: absolute;left: 228px;top: 22px;width: 177px;}
#menunews h1{font-size:13px;line-height:23pt;font-weight:normal;}
#menunews li a {display:block;width:160px;height:53px;background-color:#FFFFFF;padding:5px;border:solid 1px #c0c0c0;margin:3px;}
#menunews li a:hover {background:#ff0000;border:solid 1px #ff0000;color:#FFFFFF;}
#menunews a:link {color:#000000; }
#menunews a:visited {color:#000000;}

/* menuproject  */
#menuproject {position: absolute;left: 228px;top: 22px;width: 177px;}
#menuproject h1{font-size:13px;line-height:11pt;font-weight:normal;font-family: 'Ubuntu Condensed', sans-serif;}
#menuproject h2{font-size:10px;line-height:22pt;font-weight:normal;}
#menuproject li a {display:block;width:160px;height:53px;background-color:#FFFFFF;padding:5px;border:solid 1px #c0c0c0;margin:3px;}
#menuproject li a:hover {background:#ff8c00;border:solid 1px #ff8c00;color:#FFFFFF;}
#menuproject a:link {color:#000000; }
#menuproject a:visited {color:#000000;}

/* menupress  */
#menupress {position: absolute;left: 228px;top: 22px;width: 177px;}
#menupress h1{font-size:13px;line-height:23pt;font-weight:normal;}
#menupress li a {display:block;width:160px;height:53px;background-color:#FFFFFF;padding:5px;border:solid 1px #c0c0c0;margin:3px;}
#menupress li a:hover {background:#ffc0cb;border:solid 1px #ffc0cb;color:#FFFFFF;}
#menupress a:link {color:#000000; }
#menupress a:visited {color:#000000;}

/* menuaboutus  */
#menuaboutus {position: absolute;left: 228px;top: 22px;width: 177px;}
#menuaboutus h1{font-size:13px;line-height:23pt;font-weight:normal;}
#menuaboutus li a {display:block;width:160px;height:53px;background-color:#FFFFFF;padding:5px;border:solid 1px #c0c0c0;margin:3px;}
#menuaboutus li a:hover {background:#191970;border:solid 1px #191970;color:#FFFFFF;}
#menuaboutus a:link {color:#000000; }
#menuaboutus a:visited {color:#000000;}

/* menupartner  */
#menupartner {position: absolute;left: 228px;top: 22px;width: 177px;}
#menupartner h1{font-size:13px;line-height:23pt;font-weight:normal;}
#menupartner li a {display:block;width:160px;height:53px;background-color:#FFFFFF;padding:5px;border:solid 1px #c0c0c0;margin:3px;}
#menupartner li a:hover {background:#afeeee;border:solid 1px #afeeee;color:#FFFFFF;}
#menupartner a:link {color:#000000; }
#menupartner a:visited {color:#000000;}

/* menublog  */
#menublog {position: absolute;left: 228px;top: 22px;width: 177px;}
#menublog h1{font-size:13px;line-height:23pt;font-weight:normal;}
#menublog li a {display:block;width:160px;height:53px;background-color:#FFFFFF;padding:5px;border:solid 1px #c0c0c0;margin:3px;}
#menublog li a:hover {background:#008000;border:solid 1px #008000;color:#FFFFFF;}
#menublog a:link {color:#000000; }
#menublog a:visited {color:#000000;}

/* menuaddress  */
#menuaddress {position: absolute;left: 228px;top: 22px;width: 177px;}
#menuaddress h1{font-size:13px;line-height:23pt;font-weight:normal;}
#menuaddress li a {display:block;width:160px;height:53px;background-color:#FFFFFF;padding:5px;border:solid 1px #c0c0c0;margin:3px;}
#menuaddress li a:hover {background:#d3d3d3;border:solid 1px #d3d3d3;color:#FFFFFF;}
#menuaddress a:link {color:#000000; }
#menuaddress a:visited {color:#000000;}

.b1{width:160px;height:53px;margin:3px;padding:5px;background:#FFFFFF;border:1px solid #c0c0c0;}
.b2{width:120px;height:53px;margin:3px;padding:5px 5px 5px 45px;background:#FFFFFF;border:1px solid #c0c0c0;}
.b3{width:160px;height:120px;margin:3px;padding:5px;background:#FFFFFF;border:1px solid #c0c0c0;}

/* text  */
.te1 {
	color: #FF9933;
	text-decoration: none;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: 500;
	font-variant: normal;
}
.te2 {
	color: #888888;
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	font-variant: normal;
	padding-bottom: 10px
}
.te3 {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
}
.te32 {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
}

.te4 {
	color: #888888;
	text-decoration: none;
	font-size: 12px;
	font-style: normal;
	line-height: 23px;
	font-weight: normal;
	font-variant: normal;
}
.te5 {
	font-size: 13px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	font-variant: normal;
	background-image: url(5aboutus/b/spc.gif);
	background-repeat: no-repeat;
	text-decoration: none;
	background-attachment: scroll;
	background-position: center center;
}
.te6 {
	color: #888888;
	font-size: 10px;
	font-style: normal;
	line-height: 16px;
	font-weight:normal;
	font-variant: normal;
	text-decoration: none;
}
.te7 {
	color: #000000;
	font-size: 18px;
	font-style: normal;
	line-height: 33px;
	font-weight:500;
	font-variant: normal;
	text-decoration: none;
}

/* menu  */
#menu {position: absolute;left: 45px;top: 22px;width: 177px;}
#menu a:link {color:#000000;}
#menu a:visited {color:#000000;}

/* m21  */
#m21 {display:block;width:160px;height:53px;background-color:#FFFFFF;padding:5px;border:solid 1px #c0c0c0;
margin:3px;line-height:56px;font-size:17px;color:#696969;font-family: 'Doppio One', sans-serif;}

/* m22  */
#m22 a:link {color:#a9a9a9;}
#m22 a:visited {color:#a9a9a9;}
#m22 a {display:block;width:160px;height:53px;background-color:#FFFFFF;padding:5px;border:solid 1px #c0c0c0;
margin:3px;line-height:53px;font-size:15px;font-family: 'Ubuntu Condensed', sans-serif;background-image: url(1navi/b/spc.gif);}
#m22 a:hover {background:#afeeee;border:solid 1px #afeeee;color:#FFFFFF;}

/* m23  */
#m23 a:link {color:#a9a9a9;}
#m23 a:visited {color:#a9a9a9;}
#m23 {display:block;width:160px;height:53px;background-color:#FFFFFF;padding:5px;border:solid 1px #c0c0c0;
margin:3px;line-height:13px;font-size:12px;font-family: 'Ubuntu Condensed', sans-serif;}

/* m24  */
#m24 {display:block;width:160px;height:53px;background-color:#FFFFFF;padding:5px;border:solid 1px #c0c0c0;margin:3px;}

/* m25  */
#m25 a:link {color:#a9a9a9;}
#m25 a:visited {color:#a9a9a9;}
#m25 {display:block;width:160px;height:23px;background-color:#FFFFFF;padding:5px;border:solid 1px #c0c0c0;
margin:3px;line-height:13px;font-size:12px;font-family: 'Ubuntu Condensed', sans-serif;}

/* m251  */
#m251 a:link {color:#a9a9a9;}
#m251 a:visited {color:#a9a9a9;}
#m251 {display:block;width:160px;height:53px;background-color:#FFFFFF;padding:5px;border:solid 1px #c0c0c0;
margin:3px;line-height:13px;font-size:12px;font-family: 'Ubuntu Condensed', sans-serif;}

/* m252  */
#m252 a:link {color:#a9a9a9;}
#m252 a:visited {color:#a9a9a9;}
#m252 {display:block;width:160px;height:120px;background-color:#FFFFFF;padding:5px;border:solid 1px #c0c0c0;
margin:3px;line-height:13px;font-size:12px;font-family: 'Ubuntu Condensed', sans-serif;}
#m252 a:hover img {opacity: 0.6;filter: alpha(opacity=60);}

/* m253  */
#m253 a:link {color:#a9a9a9;}
#m253 a:visited {color:#a9a9a9;}
#m253 {display:block;width:160px;height:218px;background-color:#FFFFFF;padding:5px;border:solid 1px #c0c0c0;
margin:3px;line-height:13px;font-size:12px;font-family: 'Ubuntu Condensed', sans-serif;}
#m253 a:hover img {opacity: 0.6;filter: alpha(opacity=60);}


/* mme  */
#mme a {display:block;width:164px;height:23px;background-color:#FFFFFF;padding:3px;border:solid 1px #c0c0c0;
margin:3px;line-height:22px;font-size:13px;font-family: 'Doppio One', sans-serif;}
#mme a:hover {background:#ffd700;border:solid 1px #ffd700;color:#FFFFFF;}

/* mne  */
#mne a {display:block;width:164px;height:23px;background-color:#FFFFFF;padding:3px;border:solid 1px #c0c0c0;
margin:3px;line-height:22px;font-size:13px;font-family: 'Doppio One', sans-serif;}
#mne a:hover {background:#ff0000;border:solid 1px #ff0000;color:#FFFFFF;}

/* mpr  */
#mpr a {display:block;width:164px;height:23px;background-color:#FFFFFF;padding:3px;border:solid 1px #c0c0c0;
margin:3px;line-height:22px;font-size:13px;font-family: 'Doppio One', sans-serif;}
#mpr a:hover {background:#ff8c00;border:solid 1px #ff8c00;color:#FFFFFF;}

/* mpb  */
#mpb a {display:block;width:164px;height:23px;background-color:#FFFFFF;padding:3px;border:solid 1px #c0c0c0;
margin:3px;line-height:22px;font-size:13px;font-family: 'Doppio One', sans-serif;}
#mpb a:hover {background:#ffc0cb;border:solid 1px #ffc0cb;color:#FFFFFF;}

/* mau  */
#mau a {display:block;width:164px;height:23px;background-color:#FFFFFF;padding:3px;border:solid 1px #c0c0c0;
margin:3px;line-height:22px;font-size:13px;font-family: 'Doppio One', sans-serif;}
#mau a:hover {background:#191970;border:solid 1px #191970;color:#FFFFFF;}

/* mpa  */
#mpa a {display:block;width:164px;height:23px;background-color:#FFFFFF;padding:3px;border:solid 1px #c0c0c0;
margin:3px;line-height:22px;font-size:13px;font-family: 'Doppio One', sans-serif;}
#mpa a:hover {background:#afeeee;border:solid 1px #afeeee;color:#FFFFFF;}

/* mbl  */
#mbl a {display:block;width:164px;height:23px;background-color:#FFFFFF;padding:3px;border:solid 1px #c0c0c0;
margin:3px;line-height:22px;font-size:13px;font-family: 'Doppio One', sans-serif;}
#mbl a:hover {background:#adff2f;border:solid 1px #adff2f;color:#FFFFFF;}

/* mco  */
#mco a {display:block;width:164px;height:23px;background-color:#FFFFFF;padding:3px;border:solid 1px #c0c0c0;
margin:3px;line-height:22px;font-size:13px;font-family: 'Doppio One', sans-serif;}
#mco a:hover {background:#d3d3d3;border:solid 1px #d3d3d3;color:#FFFFFF;}

/* mse  */
#mse a {display:block;width:164px;height:23px;background-color:#FFFFFF;padding:3px;border:solid 1px #c0c0c0;
margin:3px;line-height:22px;font-size:13px;font-family: 'Doppio One', sans-serif;}
#mse a:hover {background:#d3d3d3;border:solid 1px #d3d3d3;color:#FFFFFF;}

/* m1privacy  */
#m1privacy a {display:block;width:164px;height:23px;background-color:#FFFFFF;padding:3px;border:solid 1px #c0c0c0;
margin:3px;line-height:22px;font-size:13px;font-family: 'Ubuntu', sans-serif;}
#m1privacy a:hover {background:#f5deb3;border:solid 1px #f5deb3;color:#FFFFFF;}

/* m1copy  */
#m1copy {display:block;width:164px;height:23px;background-color:#FFFFFF;padding:3px;border:solid 1px #c0c0c0;margin:3px;
line-height:22px;font-size:13px;font-family: 'Ubuntu Condensed', sans-serif;}

/* m1opendesk  */
#m1opendesk a {display:block;width:164px;height:23px;background-color:#FFFFFF;padding:3px;border:solid 1px #c0c0c0;
margin:3px;line-height:22px;font-size:13px;font-family: 'Ubuntu', sans-serif;}
#m1opendesk a:hover {background:#ffff00;border:solid 1px #ffff00;color:#FFFFFF;}

/* twka  */
#twka a {display:block;width:164px;height:23px;background-color:#FFFFFF;padding:3px;border:solid 1px #c0c0c0;
margin:3px;line-height:22px;font-size:13px;font-family: 'Doppio One', sans-serif;}
#twka a:hover {background:#00bfff;border:solid 1px #00bfff;color:#FFFFFF;}

/* twki  */
#twki a {display:block;width:164px;height:23px;background-color:#FFFFFF;padding:3px;border:solid 1px #c0c0c0;
margin:3px;line-height:22px;font-size:13px;font-family: 'Doppio One', sans-serif;}
#twki a:hover {background:#00bfff;border:solid 1px #00bfff;color:#FFFFFF;}

/* fbka  */
#fbka a {display:block;width:164px;height:23px;background-color:#FFFFFF;padding:3px;border:solid 1px #c0c0c0;
margin:3px;line-height:22px;font-size:13px;font-family: 'Doppio One', sans-serif;}
#fbka a:hover {background:#4682b4;border:solid 1px #4682b4;color:#FFFFFF;}

/* inka  */
#inka a {display:block;width:164px;height:23px;background-color:#FFFFFF;padding:3px;border:solid 1px #c0c0c0;
margin:3px;line-height:22px;font-size:13px;font-family: 'Doppio One', sans-serif;}
#inka a:hover {background:#833ab4;border:solid 1px #833ab4;color:#FFFFFF;}

/* m31  */
#m31 a {display:block;width:170px;height:113px;background-color:#FFFFFF;padding:0px;border:solid 1px #c0c0c0;margin:3px;}
#m31 a:hover {background:#f5f5f5;border:solid 1px #000000;color:#FFFFFF;}